@echo off

set DSTDIR=..\..\
set DST=docuSrcJava_vishiaXml
set DST_priv=docuSrcJavaPriv_vishiaXml

::echo set SRC
set SRC=-subpackages org.vishia 
::set SRC=%SRC% org.vishia.xml

set XML_TOOLS=D:/Programme/XML_Tools

set SRCPATH=..;..\..\srcJava_vishiaBase;..\..\srcJava_Zbnf;

set CLASSPATH=-classpath %XML_TOOLS%/jdom.jar;%XML_TOOLS%/saxon9-jdom.jar;%XML_TOOLS%/saxon9he.jar

echo set linkpath
set LINKPATH=-link ../docuSrcJava_vishiaBase -link ../docuSrcJava_Zbnf

..\..\srcJava_vishiaBase\_make\+genjavadocbase.bat
